<bugID>1403938<Summary>Investigate removing built-in Canvas Debugger in favour of WebExtension</Summary><Description>The Canvas Debugger is one of our less popular features. But it is also not maintained, and not new features have been added in a while, while bugs and intermittents _do_ happen from time to time.

Additionally, it is built with XUL and it's hard to find people who are proficient on it in order to keep working on it.

This bug is to track:

- potential alternatives in the form of a WebExtension
- migration paths for panel users</Description></bugID>